MONGOC_APM_CALLBACKS_DESTROY(3)

NAME
mongoc_apm_callbacks_destroy - mongoc_apm_callbacks_destroy()

SYNOPSIS

void
mongoc_apm_callbacks_destroy (mongoc_apm_callbacks_t *callbacks);

Free a mongoc_apm_callbacks_t. Does nothing if callbacks is NULL.

SEE ALSO

Introduction to Application Performance Monitoring

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc